prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}
vpnservicedir=${prefix}/lib/NetworkManager/VPN

Name: libnm
Description: Convenience library for clients of NetworkManager
Version: 1.42.0
Requires: gio-2.0
Libs: -L${libdir} -lnm
Cflags: -I${includedir}/libnm
